; $Id: testsysvarsyms.pro,v 1.2 2002/01/14 20:59:25 amunter Exp $
  pro testSysVarSyms
  ; Here the default font is simplex
  !p.charsize = 1.5
  hbarSym = '!3!sh!r!e/!n'
  omegaSym = '!4x!3'
  angstromSym = '!3!sA!r!u!9 %!3!n'
  invAngstromSym = '!3!sA!r!u!9 %!3!n!E-1!N'
  microSym = '!4l!3'
  inversenmSym = '!3nm!u-1!n'

  ; Now define the system variables
  defsysv, '!dave_hbarSym', '!3!sh!r!e/!n'
  defsysv, '!dave_omegaSym', '!4x!3'
  defsysv, '!dave_angstromSym','!3!sA!r!u!9 %!3!n'
  defsysv,'!dave_invAngstromSym', '!3!sA!r!u!9 %!3!n!E-1!N'
  defsysv,'!dave_microSym','!4l!3'
  defsysv,'!dave_inversenmSym','!3nm!u-1!n'
  end